This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 880080 - [ALL_LANG][SAM CLI] error: 'ascii' codec can't encode characters in position 6-11: import_manifest do not support localized file path for provider module.
[ALL_LANG][SAM CLI] error: 'ascii' codec can't encode characters in position ...
Status: CLOSED CANTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hammer (Show other bugs)
Nightly
x86_64 Linux
medium Severity medium (vote)
: Unspecified
: 6.0
Assigned To: Adam Price
SAM QE List
: i18n, Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-26 03:01 EST by Lijun Li
Modified: 2014-09-18 12:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-26 14:28:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lijun Li 2012-11-26 03:01:37 EST
Description of problem:
error: 'ascii' codec can't encode characters in position 6-11: import_manifest do not support localized file path for provider module.

Version-Release number of selected component (if applicable):
Subscription Asset Manager Version: 1.2.5-1h.el6_3

How reproducible:
100%

Steps to Reproduce:
# LANG=en_US.UTF-8 headpin -u admin -p admin provider import_manifest --name='Red Hat' --file=/root/ダウンロード/manifest.zip --org=test
Importing manifest, please wait... error: 'ascii' codec can't encode characters in position 6-11: ordinal not in range(128) (more in the log file /var/log/katello/client.log)

  
Actual results:
error: 'ascii' codec can't encode characters in position 6-11: import_manifest do not support localized file path for provider module

Expected results:
Should be support the localized file path. 

Additional info:
Comment 1 Tom McKay 2012-12-18 09:12:04 EST
Mass moving i18n BZs to CFSE where they are also present

Note You need to log in before you can comment on or make changes to this bug.